package com.sqx.modules.bl.commission.jjr.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.bl.commission.jjr.entity.JjrApply;

public interface JjrApplyService extends IService<JjrApply> {
    Result findPage(JjrApply jjrApply);
    int add(JjrApply jjrApply);
    int update(JjrApply jjrApply);
    void approve(JjrApply jjrApply);
    Result findUserPage(JjrApply jjrApply);
    void setJjrRate(JjrApply jjrApply);
}